<!DOCTYPE html>
{% load static %}
<html>

    <head>
        <meta charset="utf-8">
        <title>default</title>
        <link href="{% static 'website/style.css' %}" rel="stylesheet">

    </head>

    <body class="index">

        <div class="main">

            <!-- <img src="{% static 'website/assets/imgs/be-tree.png' %}" alt=""> -->
            <img src="{% static 'website/assets/imgs/logo-perspective.svg' %}" alt="">

            <div class="apps-wrapper">
                <button class="btn btn-1 navigate">
                    <a href="/client/dashboard">accéder - toegang</a>
                </button>

            </div>

        </div>

        <footer>

            <div>

                <!-- <div><strong>contact :</strong> <a href="mailto:"></a></div> -->
                <br>

                <div class="credits">
                    <a href="https://gitlab.com/atelier-cartographique/carto-station"> Source code</a>
                    <br>
                    <a href="https://cartostation.com" target="_blank">cartostation</a> ©
                    <a href="https://atelier-cartographique.be" target="_blank">atelier cartographique</a>
                </div>
            </div>
            <a class="img-link" href="https://perspective.brussels/">
                <img src="{% static 'website/assets/imgs/logo-white.svg' %}" alt="">
            </a>

        </footer>
    </body>

</html>
